Bug 113774 - /usr/share/doc/acl is not owned in package
Summary: /usr/share/doc/acl is not owned in package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: acl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-17 19:22 UTC by W. Michael Petullo
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 12:56:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description W. Michael Petullo 2004-01-17 19:22:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/share/doc/acl is not owned by the acl package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/share/doc/acl/
file /usr/share/doc/acl is not owned by any package
[mike@imp mike]$ rpm -q acl
acl-2.2.7-2

Additional info:

Comment 1 Miloslav Trmac 2004-01-17 23:21:45 UTC
Triage->Easyfix

Comment 2 Stephen Tweedie 2004-03-30 12:56:06 UTC
Fixed in acl-2.2.7-4.


Note You need to log in before you can comment on or make changes to this bug.